{
   "format_version" : 1,
   "header" : {
      "description" : "§cBy §aCodanRaigen21§r, §o§b@real_cr21§r. §eSupport and follow me on twitter for more great add-ons!",
      "name" : "Place me!!! §a§l§o::§r§b RES",
      "uuid" : "076228fc-f6db-423a-8eaa-948b50a2383e",
      "version" : [ 1, 0, 0 ]
   },
   "modules" : [
      {
         "description" : "§bBy CodanRaigen21, @real_cr21. §9Support and follow me on twitter for more great add-ons!",
         "type" : "resources",
         "uuid" : "8f02cc0c-ffa5-4494-b531-afcb408f4a57",
         "version" : [ 1, 0, 0 ]
      }
   ]
}
